Instalar Gnome no Slackware 12

Publicado por Otavio Augusto em 08/08/2007

[ Hits: 13.603 ]

 


Instalar Gnome no Slackware 12



Esta dica é para quem gosta do Gnome e usa o Slackware 12. Não há novidade alguma, apenas estou descrevendo como fiz. Aqui mesmo no portal tem um artigo para o Slackware 10.2:
Quis fazer a dica porque um amigo (a pessoa que me ensinou a instalar o Slackware) perguntou sobre o Gnome no Slackware 12. É que meu antigo mestre anda meio enferrujado, usando muito o Windows, dá nisso. Disse a ele que agora não vem mais nos CDs de instalação. Mas fiquei curioso para instalar. Uma busca simples no Google e... Dropline, dropline? Nunca ouvi falar. Mas vamos lá.

Entrei no site droplinegnome.net, baixei o pacote, mas foi muito rápido, o Gnome não pode ser tão pequeno, pensei. Mesmo assim instalei o pacote, mas nada aconteceu. Então, outra pesquisa e percebi que baixei um pacote de atualização do Gnome para Slackware 12. No site estudiolivre.org achei as dicas para continuar.

Basicamente é assim:

1 - baixar o pacote de atualização no site do Dropline;

2 - Instalar o dito cujo (installpkg dropline-installer-dropline-xxx.....tgz);

3 - executar como root:

# dropline-installer -upgrade

Vai aparecer uma tela com várias opções. Deixei tudo marcado e dei OK. E então começa o download. O installer resolve todas as dependências, baixa tudo que precisa. Uma maravilha!

4 - executar xwmconfig para escolher Gnome;

5 - Se estiver em inglês, editar o arquivo /etc/profile com o editor preferido e adicionar as seguintes linhas:

exportLANG=pt_BR
exportLC_ALL=pt_BR



É isso!

Outras dicas deste autor

Rede sem fio em Dell Vostro 1000

Leitura recomendada

Aptana no Slackware 13.37

recordMyDesktop - Erro: Atraso no áudio [Resolvido]

GNS3 (Graphical Network Simulator) no Fedora 19

Instalando Apache 2 em versões mais antigas do Ubuntu

Slackware 13.1 - Atualizando para o Firefox 4.0

  

Comentários
[1] Comentário enviado por luancfalquetto em 08/08/2007 - 19:53h

olá, sou iniciante no linux e gostaria de saber a configuração mínima da máquina pra rodar esse sistema, o Slackware.
vc poderia me informar?
grato

[2] Comentário enviado por removido em 08/08/2007 - 21:03h

luan1107, o Slackware é uma distro excelente e projetada para rodar em sistemas que variam desde um 486 com pouquíssima memória até uma máquina moderna. Entretanto, trata-se de uma distribuição que não costuma ser muito amigável para usuários iniciantes. Eu sugiro que procure sobre distribuições mais voltadas para o usuário final para ir se acostumando e com o tempo você já estará mais do que apto a usar Slackware. Dá um grito aí pro pessoal, qualquer coisa ;)

[3] Comentário enviado por walsinghan em 08/08/2007 - 22:44h

Prezado luan1107, como disse o colega tzbishop, o Slackware é uma distribuição muito boa e versátil. Sendo assim ela pode ser instalada em qualquer tipo de computador, até em um com poucos recursos. Mas isto requer um pouco mais de conhecimento. Mas não é difícil, um pouco de perseverança e ajuda do pessoal você consegue. Basicamente voce precisa ter alguns conhecimentos que são iguais para qualquer outra distro, ou seja, sobre particionamento do Hd, sobre o seu hardware (que tipo de placa de vídeo, onboard, quanto de memória?, que tipo de mouse, teclado) sobre o sistema de arquivos usado no linux. Se tiver uma boa máquina (pentium iii de 01 gb e pelo menos 256 mb ram, você pode instalar sem medo o Slack. Daí você instala full, ou seja, manda instalar tudo que você não terá problema algum. Se tiver dificuldades é só postar aqui. Uma boa coisa para fazer, caso não conheça o seu hardware é rodar o kurumim ou outro livecd que reconhece os componentes do seu computador.

Um abraço, espero ter esclarecido a sua dúvida

[4] Comentário enviado por patrick-hd em 26/12/2008 - 17:26h

ola Otavio eu começei assim :
primeiramenteeu baixei a atualização no site da dropiline depois intalei esta atualização então executei como rooto o comando dropline-installer -upgrade e o shell me voltou o seguinte erro:

$NAME: invalid option -- p
$NAME: invalid option -- g
$NAME: invalid option -- r
$NAME: invalid option -- d
$NAME: invalid option -- e
Try 'dropline-installer --help'.



[5] Comentário enviado por guilhermeapc em 25/03/2009 - 19:49h

patrick-hd, você deve escrever dois traços antes do upgrade, e não um como está nesta dica.
Então o comando ficaria assim: "dropline-installer --upgrade" (sem aspas).



Contribuir com comentário




Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts